downloadbutton <- function(outputId,
                           label = "Download",
                           class = "fr-link fr-link--download",
                           ...,
                           icon = shiny::icon("download")) {
  tags$a(id = outputId,
         class = paste('btn btn-default shiny-download-link', class),
         href = '',
         target = '_blank',
         download = NA,
         icon,
         label, ...)
}
